## libpicocontainer1-java 1.3

=== debian/changelog ===
libpicocontainer1-java (1.3-2) unstable; urgency=medium

  * No change rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 29 Dec 2019 16:10:19 +0100

libpicocontainer1-java (1.3-1) unstable; urgency=medium

  * Cloned the package as libpicocontainer1-java (Closes: #939495)
  * Reimported the code from GitHub instead of using the sources artifact
    in the defunct Codehaus Maven repository
  * Build with Maven and DH instead of Ant and CDBS
  * Switch to source format 3.0 (quilt)
  * Standards-Version updated to 4.4.0
  * Switch to debhelper level 12
  * Changed the section from 'libs' to 'java'
  * Converted debian/copyright to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 19 Sep 2019 13:22:17 +0200

libpicocontainer-java (1.3-2) unstable; urgency=low

  * Make debian/copyright more verbose.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Dec 2007 20:56:12 +0100

libpicocontainer-java (1.3-1) unstable; urgency=low

  * initial version (Closes: #453469)

 -- Torsten Werner <twerner@debian.org>  Mon, 26 Nov 2007 16:31:34 +0100
