=== debian/control ===
Source: libpicocontainer1-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Emmanuel Bourg <ebourg@apache.org>,
 Saif Abdul Cassim <saif.15@cse.mrt.ac.lk>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk,
 junit,
 libjmock-java,
 libxpp3-java,
 libxstream-java,
 maven-debian-helper
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/java-team/libpicocontainer1-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libpicocontainer1-java
Homepage: http://www.picocontainer.org

Package: libpicocontainer1-java
Architecture: all
Depends: ${misc:Depends}
Description: Java library implementing the Dependency Injection pattern
 PicoContainer is a highly embeddable full service Inversion of Control
 (IoC) container for components honour the Dependency Injection pattern.
 It can be used as a lightweight alternative to Sun's J2EE patterns for
 web applications or general solutions.
 .
 Despite it being very compact in size (the core is ~128K and it has no
 mandatory dependencies outside the JDK), PicoContainer supports
 different dependency injection types (Constructor, Setter, Annotated
 Field and Method) and offers multiple lifecycle and monitoring
 strategies.
