=== debian/watch ===
version=4
opts="repack,compression=xz,downloadurlmangle=s#.*#https://github.com/picocontainer/PicoContainer1/archive/f8d7d793e17810f4e298c365a78ae9def6e7f717.tar.gz#,filenamemangle=s/\.jar/.tar.gz/" \
https://repo1.maven.org/maven2/org/picocontainer/picocontainer/(1\.[\d\.]+)/picocontainer-(1\.[\d\.]+)-sources.jar
#https://github.com/picocontainer/PicoContainer1/tags .*/(.*).tar.gz
